Microsoft NetMeeting Remote Memory Corruption Denial of Service Vulnerability

Discussion in 'Computer Security' started by imhotep, Jun 9, 2006.

  1. imhotep

    imhotep Guest

    "Microsoft NetMeeting is prone to a remote memory-corruption vulnerability.
    This issue is due to the application's failure to properly handle malformed
    network traffic.

    This issue allows remote attackers to crash affected applications or to
    consume excessive CPU resources. Due to the nature of this issue, attackers
    might be able to exploit this issue to execute arbitrary machine code in
    the context of the vulnerable application, but this has not been confirmed.

    Microsoft NetMeeting version 3.01 is vulnerable to this issue; other
    versions may also be affected."

    http://www.securityfocus.com/bid/18311/discuss


    -- Imhotep
     
    imhotep, Jun 9, 2006
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.